<!DOCTYPE html>
<html lang='fr'>
<head>
    <meta charset='UTF-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <title>Zéro-Mobilité</title>
    <link rel="icon" href="assets/images/logo/Logo_Métromobilité.png"/>
    <link rel='stylesheet' href='assets/css/style-prod.css'>
</head>
<body>
    <nav class="my-navbar">
        <img class="logo" src="assets/images/logo/Logo_Métromobilité.png" alt="" srcset="">
        <a href="horaires.html">Horaires</a>
        <a href="trajet.html">Trajets</a>
        <img class="burger-menu" src="assets/images/logo/burgermenu.png" alt="">
        <div class="my-avatar"><img src="assets/images/avatars/user.png" alt="" srcset=""></div>
    </nav>
    <div class="name">
    </div>
    <div class="avatar-open">
        <img src="assets/images/avatars/avatar1.png" alt="">
        <img src="assets/images/avatars/businessman.png" alt="">
        <img src="assets/images/avatars/person.png" alt="">
        <img src="assets/images/avatars/woman.png" alt="">
        <img src="assets/images/avatars/hacker.png" alt="">
        <img src="assets/images/avatars/person_2.png" alt="">
        <img src="assets/images/avatars/pokemon.png" alt="">
        <img src="assets/images/avatars/user_red.png" alt="" srcset="">
    </div>
    <div class="name-section">
        <p> Bonjours, c'est votre première visite ? veuillez renseigner votre nom pour un service personnalisé</p>
        <input id="my-id" type="text" placeholder="Votre Nom...">
        <button class="valide-btn"> Valider </button>
        <button class="ignore-btn"> Ignorer </button>
    </div>
    <div class="pop-up">
        <div>
            <img src="assets/images/logo/masquelogo.svg" alt="" srcset="">
            <p>Le port du masque est OBLIGATOIRE dans tout les transports</p>
            <img class="exit-button" src="assets/images/buttonexit.webp" alt="">
        </div>
    </div>
    <div class="fond">
        <h1>Bienvenue sur Zéro-Mobilité</h1>
    </div>

    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="assets/js/namesystem.js"></script>
    <script src="assets/js/avatar.js"></script>
    <script src='assets/js/script.js'></script>

</body>
</html>
